<DialogueContext.PU_GENPILOT3_CV_Escort_PlayerFliesTooClose_IG_001_BackTheHell __id="b6a3d38c-0635-45a5-9336-8e272fd13d9f" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT3_CV_Escort_PlayerFliesTooClose_IG_001_BackTheHell" speaker="fc14d366-86ac-49b5-aeac-f6151096ab0a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT3_CV_Escort_PlayerFliesTooClose_IG_001_BackTheHell" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT3_CV_Escort_PlayerFliesTooClose_IG_001_BackTheHell>